[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# degtorad

Convert degree angle to radians angle.

## Declaration

Source position: math.pp line 256

`function degtorad(`
`deg: float`
`):float;`

## Description

Degtorad converts it's argument deg (an angle in degrees) to radians. (pi radians is 180 degrees)

## Errors

None.

## See also

cycletorad |  | Convert cycle angle to radians angle
degtograd |  | Convert degree angle to grads angle
radtodeg |  | Convert radians angle to degrees angle
radtograd |  | Convert radians angle to grads angle
radtocycle |  | Convert radians angle to cycle angle

## Example

    Program Example12;

    { Program to demonstrate the degtorad function. }

    Uses math;

    begin
      writeln(degtorad(45));
      writeln(degtorad(90));
      writeln(degtorad(180));
      writeln(degtorad(270));
      writeln(degtorad(360));
    end.

Documentation generated on: Feb 26 2014